Subject: I'll still love you, come to me, I'm in a hotel!!

From: Mrs. Hailee Poe <[email-masked]>
Date: Mon, 25 Jul 2022 17:32:25 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  He curse aesthetics has palish at night wand juxtapose about
   eclat..Well well well ass punisherMy name is Hailee from Moldova. I saw you
   on instagramI am searching for a serious relation hopefully in [...] 

Content analysis details:   (111.2 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: beautywoman.cn]
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: beautywoman.cn]
 1.2 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
             [Blocked - see <https://www.spamcop.net/bl.shtml?111.249.176.92>]
 0.0 RCVD_IN_SORBS_DUL      RBL: SORBS: sent directly from dynamic IP
                            address
                            [111.249.176.92 listed in dnsbl.sorbs.net]
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
                            https://senderscore.org/blocklistlookup/
                           [111.249.176.92 listed in bl.score.senderscore.com]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: I'll still love you, come to me, I'm in a hotel!!
From: Mrs. Hailee Poe <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Mon, 25 Jul 2022 17:32:25 -0700 (PDT)

He curse aesthetics has palish at night wand juxtapose about eclat..Well well well  ass punisherMy name is Hailee from Moldova. I saw you on instagramI am searching for a serious relation hopefully in the form of marriage, I have a warm loving heart and want to share life with the right one who appreciate these qualities and know the meaning of it, I also have a devoting and caring person seeking a harmonious home environment and life.my account is here: http://HaileeUS.beautywoman.cnI am so hornyI hope you will find me there and we will become friends :-) If you think I'm wrong unsubscribe